{% extends ea.templatePath('layout') %}
{% block title %}Hello AdminDashboardController!{% endblock %}

{% block content %}
    <div class="main-content-inner">
        <div class="row">

            <div class="col-lg-6 mt-5">
                <div class="card">
                    <div class="card-body">
                        <h4 class="header-title">{{ 'Ostatnie wpisy logu audytu'|trans }}</h4>
                        <div class="single-table">
                            <div class="table-responsive">
                                <table class="table text-center">
                                    <thead class="text-uppercase">
                                    <tr>
                                        <th scope="col">ID</th>
                                        <th scope="col">{{ 'Kto'|trans }}</th>
                                        <th scope="col">{{ 'Co'|trans }}</th>
                                        <th scope="col">{{ 'Kiedy'|trans }}</th>
                                        <th scope="col"></th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr>
                                        <th scope="row">5</th>
                                        <td>Mark</td>
                                        <td>lorem ipsum</td>
                                        <td>09 / 07 / 2018</td>
                                        <td><i class="ti-link"></i></td>
                                    </tr>

                                    <tr>
                                        <th scope="row">4</th>
                                        <td>Mark</td>
                                        <td>lorem ipsum</td>
                                        <td>09 / 07 / 2018</td>
                                        <td><i class="ti-link"></i></td>
                                    </tr>

                                    <tr>
                                        <th scope="row">3</th>
                                        <td>Mark</td>
                                        <td>lorem ipsum</td>
                                        <td>09 / 07 / 2018</td>
                                        <td><i class="ti-link"></i></td>
                                    </tr>

                                    <tr>
                                        <th scope="row">2</th>
                                        <td>Mark</td>
                                        <td>lorem ipsum</td>
                                        <td>09 / 07 / 2018</td>
                                        <td><i class="ti-link"></i></td>
                                    </tr>

                                    <tr>
                                        <th scope="row">1</th>
                                        <td>Mark</td>
                                        <td>lorem ipsum</td>
                                        <td>09 / 07 / 2018</td>
                                        <td><i class="ti-link"></i></td>
                                    </tr>
                                    <tfoot>
                                    <tr>
                                        <th colspan="5"><a class="btn btn-outline-primary btn-xs mb-3" href="#">{{ 'Więcej'|trans }}</a></th>
                                    </tr>
                                    </tfoot>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>
    </div>
{% endblock %}
